<!DOCTYPE html>
<head>
    <meta charset="utf-8">
    <link id="cssLINK" rel="stylesheet" href="/styles.css" type="text/css">
</head>
<header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div >
        <ul class="navbar-nav">
            <li class="nav-item">
            <a class="nav-link" href="/">Index</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="/create">New Game</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="/mygames">Christest</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="/highscores">Highscores</a>
            </li>
        </ul>
        </div>
    </nav>
</header>
    <div style="position:absolute;height:100%;width:100%;background-color: red;text-align: center;font-size: 100px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;">
        <div th:fragment="content" style="text-align:center">
            YOU LOOSE
        </div>
    </div>